Difference between revisions of "Com0com Running on Microsoft Windows XP, Vista, or Windows 7"

From HPSDRwiki
Jump to: navigation, search
m (Cap fix)
(+cat)
Line 1: Line 1:
 
This program is required to allow programs to communicate frequency , mode, CW and PTT data. It is required software that must be installed to operate the digital modes using Fldgi. [http://sourceforge.net/projects/com0com/ Learn about and install com0com.]
 
This program is required to allow programs to communicate frequency , mode, CW and PTT data. It is required software that must be installed to operate the digital modes using Fldgi. [http://sourceforge.net/projects/com0com/ Learn about and install com0com.]
 +
 +
[[Category:Software]]

Revision as of 10:22, 25 January 2010

This program is required to allow programs to communicate frequency , mode, CW and PTT data. It is required software that must be installed to operate the digital modes using Fldgi. Learn about and install com0com.